XAMPP v1.5.2 - eAccelerator: Could not lock

Problems with the Linux version of XAMPP, questions, comments, and anything related.

XAMPP v1.5.2 - eAccelerator: Could not lock

Postby duhshuh » 23. June 2006 16:12

I have XAMPP v1.5.2 installed and I am currently running PHP 4 to take advantage of eAccelerator; however, I just took a look at the Apache logs and it is filled with the following eaccelerator error entries:

Could not lock.
Could not release lock.

What exactly does this mean and how can I fix it?
duhshuh
 
Posts: 1
Joined: 23. June 2006 16:01

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 5 guests